A quick head's up as I've just been bitten by this issue.

Both 3.5 and 3.6 branches fail at runtime when built with the new
Boost-1.50 libraries.

The error I got is:
libsclo.so: Undefined symbol "_ZN5boost6system16generic_categoryEv"

Building the same LO code bases with Boost-1.49 or previous versions
gives perfectly fine binaries.

The platform used was DragonFly/x86_64 but I have no reason to believe
other *nix systems would fare differently.

-- 
Francois Tigeot
_______________________________________________
LibreOffice mailing list
LibreOffice@lists.freedesktop.org
http://lists.freedesktop.org/mailman/listinfo/libreoffice

Reply via email to